<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateAccWhithholdingTaxReceiptTable extends Migration {

	public function up()
	{
		Schema::create('acc_whithholding_tax_receipt', function(Blueprint $table) {
			$table->increments('id');
			$table->timestamps();
			$table->softDeletes();
			$table->datetime('date')->nullable();
			$table->integer('user_id')->nullable();
			$table->integer('customer_id')->nullable();
			$table->text('description')->nullable();
			$table->double('amount')->nullable();
		});
	}

	public function down()
	{
		Schema::drop('acc_whithholding_tax_receipt');
	}
}